Package Details: clojure-git latest-1

Git Clone URL: https://aur.archlinux.org/clojure-git.git (read-only)
Package Base: clojure-git
Description: LISP dialect for the JVM (development version)
Upstream URL: http://clojure.org
Licenses: CPL
Conflicts: clojure
Provides: clojure
Submitter: Svenstaro
Maintainer: neersighted
Last Packager: neersighted
Votes: 5
Popularity: 0.000000
First Submitted: 2009-06-18 15:14
Last Updated: 2015-06-09 15:26

Dependencies (6)

Required by (4)

Sources (3)

Latest Comments

neersighted commented on 2013-02-28 16:12

Adopted.

* This PKGBUILD now requires Pacman 4.1, due to be released March 10. If you don't know how/can't build it, contact me for a backported PKGBUILD.

neersighted commented on 2013-02-28 07:03

adopted, and fixed!

neersighted commented on 2013-02-28 07:03

adopted, and fixed!

neersighted commented on 2013-02-28 07:03

adopted, and fixed!

esrevinu commented on 2013-02-06 16:47

There was a bug in clj script in community/clojure package.
It has been fixed.
Please update the clj script.
Thanks.

Anonymous comment on 2010-07-18 20:24

Made the change. Thanks for the update.

Anonymous comment on 2010-07-18 20:15

New git: git://github.com/clojure/clojure.git